# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('clients', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='category',
            field=models.ForeignKey(verbose_name='category', to='clients.ClientCategory', related_name='clients'),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='clientoffice',
            name='client',
            field=models.ForeignKey(verbose_name='client', to='clients.Client', related_name='offices'),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='clientoffice',
            name='contact',
            field=models.ForeignKey(verbose_name='contact person', blank=True, to='clients.ContactPerson', null=True,
                                    related_name='offices'),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='contactperson',
            name='gender',
            field=models.CharField(verbose_name='gender', max_length=1, default='U',
                                   choices=[('U', 'unknown'), ('M', 'male'), ('F', 'female'), ('N', 'not applicable')]),
            preserve_default=True,
        ),
    ]
